## trac-git 0.12.0.5+722342e

=== debian/changelog ===
trac-git (0.12.0.5+722342e-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Build only for Python >= 2.6

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 Apr 2012 23:02:12 +0200

trac-git (0.12.0.5+722342e-1) unstable; urgency=low

  * New upstream version (Closes: #634826). Works with Trac 0.12.
  * Upstream has less weird code layout now (Closes: #589703).
  * Now maintained by Python apps team (Closes: #654525).
  * Pycentral not used anymore (Closes: #617128).
  * Fixed some lintians.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 04 Jan 2012 01:23:55 +0000
