=== debian/control ===
Source: trac-git
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Homepage: http://trac-hacks.org/wiki/GitPlugin
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-git/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-git/trunk/
X-Python-Version: >= 2.6

Package: trac-git
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, trac (>= 0.11), git-core
Description: Git version control backend for Trac
 A plugin that provides support for the Git source code management
 tool for Edgewall Software's Trac.
